﻿@model Digitals.ET.Producto
@{
	ViewBag.Title = "Detalles";
}

<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8" />
	<title>Lista de Productos</title>
	<meta name="viewport" content="width=device-width, initial-scale = 1" />
</head>
<body>
	<div class="container-fluid">
<br />
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-6">
				<div class="card mb-3">
					<div class="card-header text-warning"><h3>@Html.DisplayFor(model => model.Nombre)</h3></div>
					<div class="card-body">
						<div class="card-group">
							<label class="text-info col-lg-6">ID del Producto: </label>
							<label class="text-success col-lg-6">@Html.DisplayFor(model => model.IdProducto)</label>
						</div>
						<div class="card-group">
							<label class="text-info col-lg-6">Detalles: </label>
							<label class="text-success col-lg-6">@Html.DisplayFor(model => model.Detalle)</label>
						</div>
						<div class="card-group">
							<label class="text-info col-lg-6">Cantidad: </label>
							<label class="text-success col-lg-6">@Html.DisplayFor(model => model.Cantidad)</label>
						</div>
						<div class="card-group">
							<label class="text-info col-lg-6">Precio: </label>
							<label class="text-success col-lg-6">@Html.DisplayFor(model => model.Precio)</label>
						</div>
					</div>
					<div class="card-footer small text-muted">
						<div class="panel-footer text-muted">
							@Html.ActionLink("Editar", "Editar", new { id = Model.IdProducto }) |
							@Html.ActionLink("Volver", "Listar")
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</body>
</html>
